/* TYPOGRAPHY *****************************************************/

body {
	font-family: Arial, Verdana, sans-serif;
}

/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size). */
   
body          { font-size: 80%; }   /* IE */
html > body		{font-size:13px; }  /* All other browsers */


/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

h1 {
	padding-left: 10px;
	font-weight: normal;
	color: #333333;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 5px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#content h1 {
	background-image: url(../images/content_h1_bg.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:70px;
	color:#FFF;
	padding-top: 13px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 35px;
	text-shadow: 0.05em 0.05em #222;
}

#content h2 {
	padding-left:70px;
	color:#1d608a;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
	padding-right: 50px;
}

#content h3 {
	padding-left:70px;
	color:#333;
	padding-top: 13px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
}

h2 {
	padding-left: 10px;
	font-weight: bold;
	color: #333333;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 5px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

h3 {
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 10px;
}
h4 { 
	font-size: 1.25em; line-height: 1.25; font-weight: bold; 
}
h5 { 
	font-size: 1em; font-weight: bold;
}
h6 { 
	font-size: 1em;
}

/* TEXT ELEMENTS **************************************************/

p {
	FONT-SIZE: 13px;
	COLOR: #333333;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	padding: 10px;
}

ul, ol { 
	margin: 0; list-style-type: none; 
}

#content ul {
	list-style: disc;
	color: #444444;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 35px;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 60px;
}

ol { list-style-type: decimal; padding-left: 30px; }
dl { margin: 1.5em 0; }
dl dt { font-weight: bold; }

a {
	color: #E77725;
	text-decoration: underline;
	outline: none;
}
a:hover     	{
	color: #2e91c8;
}
			
img				{ margin: 0; padding: 0; border: none;}
blockquote  	{ margin: 1.5em 0 1.5em 1.5em; color: #666; font-style: italic; }
strong      	{ font-weight: bold; }
em          	{ font-style: italic; }
pre         	{ margin-bottom: 15px; background: #f9f9d4; padding: 0 10px; overflow: auto; }
code        	{ font: 11px Monaco, monospace; margin: 0; padding: 1px 3px; background: #f9f9d4; }
abbr			{ border-bottom: 1px dotted #999; cursor: help;}

#content p {
	padding-left: 70px;
	padding-right: 50px;
}

.no-pad-right {
	padding-right: 0px !important;
}


#content p.introduction {
	color: #1d608a;
	font-weight:bold;
}

#content #introduction {
	float: left;
	height: 40px;
	width: 20px;
	font-size: 43px;
	color: #1d608a;
	font-weight:bold;	
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 70px;
}

#footer a {
	color: #cccfda;
}

#footer p {
	color: #cccfda;
	text-align:center;
	font-size: 11px;
}
#content li {
	line-height: 1.5em;
	margin-bottom: 5px;
}

.blue {
	color: #1d608a;	
}
#content2 h1, #content2 h3.heading {
	font-size: 15px;
	color: #FFF;
	line-height: 25px;
	padding-top: 0px;
	padding-right: 45px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-shadow: 0.05em 0.05em #111;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
}

#content2 .video h3:first-child {
	padding-left: 0;
}
#content2 p {
	color: #d8d8d8;
	padding-top: 5px;
	padding-right: 40px;
	padding-left: 25px;
	margin: 0px;
	padding-bottom: 0px;
}

#content2 .video p {
	padding: 7px 0 0 0;
	font-size: 12px;
}

#content2 .read_more a, #content .top a {
	display:block;
	background-position:right 5px;
	background-repeat:no-repeat;
	color: #f7b027;
	text-decoration: none;
	text-align:right;
	padding-right: 15px;
	font-weight: bold;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 0px;
}

#content2 .read_more a {
	background-image:url(../images/read_more_button.jpg);
}

#content2 .read_more a:hover {
	color: #FFF;
	background-image: url(../images/read_more_button_hover.jpg) !important;
}

#content .top a {
	background-image:url(../images/top_button.gif);	
}

#content .top a:hover {
	color: #2e91c8;	
	background-image: url(../images/top_button_hover.gif) !important;	
}

.faq {
	background-color: #f1f7fc;
	border: 1px solid #ddeffc;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 40px !important;
	margin-left: 65px !important;
}

.no_pad_right {
	padding-right: 0px !important;	
}

.member_table {
	padding-left: 70px;	
}

.member_table td {
	background-color: #d6d6d6;	
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f2f2f2;	
}

.member_table th {
	background-color: #515560;	
	border-bottom: 1px solid #3e4149;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
	color: #FFF;
	font-weight:bold;	
}
#content .member_item h2 {
	padding-top: 0px;
	line-height:18px;
}

#content .member_item h2 a {
	text-decoration: none;
	font-size: 16px;
}

#content .member_item h2 p,#content .member_item h2 p a {text-align: left;margin:0px;padding:0px;}